## morserunner 0.9+linux

=== debian/changelog ===
morserunner (0.9+linux-5) unstable; urgency=medium

  [ Bastian Germann ]
  * Build with qt5. (Closes: #1127051)

 -- Christoph Berg <myon@debian.org>  Tue, 10 Feb 2026 22:52:59 +0000

morserunner (0.9+linux-4) unstable; urgency=medium

  * Fix writing the MorseRunner.ini file, thanks Enrico Rossi!
    (Closes: #1121034)

 -- Christoph Berg <myon@debian.org>  Wed, 19 Nov 2025 22:52:08 +0000

morserunner (0.9+linux-3) unstable; urgency=medium

  * Main.pas: Writes the MorseRunner.ini file as well.
  * Add main category "Education" to desktop file.

 -- Christoph Berg <myon@debian.org>  Thu, 13 Nov 2025 11:19:05 +0000

morserunner (0.9+linux-2) unstable; urgency=medium

  * Add Desktop file.
  * Fix Vcs fields.

 -- Christoph Berg <myon@debian.org>  Mon, 10 Nov 2025 22:22:06 +0000

morserunner (0.9+linux-1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Thu, 06 Nov 2025 10:28:04 +0000
