=== debian/control ===
Source: morserunner
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 fpc,
 lcl,
 lcl-units,
 lcl-qt5,
 lcl-utils,
 portaudio19-dev,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://github.com/fritzsche/MorseRunner
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/morserunner
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/morserunner.git

Package: morserunner
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Ham radio CW contest simulator
 Morse Runner is a Ham radio CW contest simulator. Call CQ and stations will
 answer that you have to copy. Realistic propagation and operation conditions
 are simulated:
 .
  QRM - interference form other running stations occurs from time to time.
  QRN - electrostatic interference.
  QSB - signal strength varies with time (Rayleigh fading channel).
  Flutter - some stations have "auroral" sound.
  Lids - some stations call you when you are working another station, make
   mistakes when they send code, copy your messages incorrectly, and send RST
   other than 599.
  Activity - band activity, determines how many stations on average reply to
   your CQ.
