=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_build:
	HOME=$(CURDIR)/debian/home lazbuild --widgetset=qt5 MorseRunner.lpi

%:
	dh $@
